/usr/pkg/include/ffi.h
/usr/pkg/include/ffitarget.h
/usr/pkg/info/libffi.info
/usr/pkg/lib/libffi.a
/usr/pkg/lib/libffi.la (created)
/usr/pkg/lib/libffi.so
/usr/pkg/lib/libffi.so.6
/usr/pkg/lib/libffi.so.6.0.4
/usr/pkg/lib/pkgconfig/libffi.pc
